/*************************************************************
	 DIGITIST ADMIN PANEL STRUCTURE WITH OFF-CANVAS NAV
*************************************************************/
/* Grip in admin nav sidebar */
div#admin-menu i#nav-bars {
    position: absolute;
    top: 30px;
    right: 20px;
    color: rgba(255,255,255,0.4);
    cursor: pointer;
    cursor: hand;
}

/*
	ref:
		http://scotch.io/tutorials/off-canvas-menus-with-css3-transitions-and-transforms
		http://codepen.io/ncerminara/full/KJjiD/
*/
::-webkit-input-placeholder {}

/* Icon within text box styles */
/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .fa  { left:  0px;}
.right-addon .fa { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  40px !important; }
.right-addon input { padding-right: 40px !important; }

/* Twitter Typeahead UI styles */
header input#searchbox {
	margin:0;
	padding:0;
	width:300px !important;
	max-width:100% !important;
	border-radius:5px;
	background-color:rgba(255,255,255,0.5);
	font-size:12px;
	white-space: nowrap;
	overflow: hidden;
}

.twitter-typeahead,
.tt-hint,
.tt-input,
.tt-dropdown-menu { 
	background-color:rgba(255,255,255,0.5);
	width: 100% !important; 
	padding-left:5px;
	border-radius:5px;
	box-shadow:none !important;
} 

.typeahead,
.tt-query,
.tt-hint {
  width: 300px;
  max-width:100% !important;
  height: 30px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.tt-hint {
	display:none !important;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
  width: 422px;
  margin: 3px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-menu {
  background-color:rgba(0, 0, 0, 0.8);
  border:none;
  border-radius:0;
  padding-bottom: 0;
}

.tt-suggestion {
  padding: 7px 20px;
  font-size: 12px;
  color:#d9d9d9;
  line-height: 20px;
  border-bottom:1px solid rgb(85,85,85);
  max-width:100%;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color:rgb(33, 150, 243);
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #00529e;
}

.tt-suggestion p {
  margin: 0;
}

div.alert-info {
	background-color:#e9e9e9;
	color:#333;
}

/* Admin Panel CSS */
div#admin-wrapper {
	position:relative;
	overflow-x:hidden;
	width:100%;

	/* additional code for new technology to size the height of the viewport UPDATE: HEIGHT */
	height:100%;
	min-height:95vh;
}

div#admin-wrapper.show-nav div#admin-canvas {
    -webkit-transform: translateX(230px); /* this must match site-menu `left` */
    transform: translateX(230px);

	-webkit-transform: translateX(230px) tranlateZ(0);
	transform: translateX(230px) tranlateZ(0);

	-webkit-transform: translate3d(230px, 0, 0);
	transform: translate3d(230px, 0, 0);
}

div#admin-canvas {
	position:relative;
	background-color:transparent;
	width:100%;
	height:100%;

	min-height:95vh;

	/* attempt to mitigate browser canvas painting issues */
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;

	/* CSS3 Transitions with graceful degradation for GPU hardware acceleration */
    -webkit-transform: translateX(0);
    transform: translateX(0);
	-webkit-transform: translateX(0) translateZ(0);
	transform: translateX(0) translateZ(0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
    -webkit-transition: .3s linear all;
    transition: .3s linear all;
}

div#admin-menu {
	position:absolute;
	top:0;
	left:-250px; /* this relates to the width */
	width:300px;
	height:100%;
	padding:25px;
	border-sizing:border-box;

	background-color:#ccc;
	/* additional code for new technology to size the height of the viewport UPDATE: HEIGHT */
	min-height:95vh;
}

div#admin-menu h3 {
	color:#ccc;
	font-weight: lighter !important;
}

div#admin-content {
	margin-left:50px;
	min-height:1000px;
}

/* End Admin Panel CSS */

nav#nav-sidebar ul {
	position:relative;
	left:-25px;
	width:300px;
	list-style-type:none;
	background-color:#6d6e71;
	padding-left:0px !important;
	margin-top:70px;
}

nav#nav-sidebar ul li {
	padding-left:30px;
	opacity:0.7;
	border-bottom:1px solid rgba(255,255,255,0.1);
}

input#txtSidebarSearch {
	position:absolute;
	top:15px;
	font-size:14px;
}

ul#nav-search-results {
	position:relative;
	top:-50px;
	left:-30px;
	width:10px;
	color:#eee;
	max-height:400px;
	overflow-y:scroll;
}

ul#nav-search-results li {
	background-color:#f0f0f0;
	padding:5px;
	font-weight: normal;
}

nav#nav-sidebar ul li.active {
	background-color:#003162 !important;
}
/*
nav#nav-sidebar ul li:nth-child(even) {
	background-color:#00529e; 
}*/

nav#nav-sidebar ul li:hover {
	opacity:0.8;
	background-color:#00529e;
}

nav#nav-sidebar ul li a {
	display:block;
	padding-top:20px;
	padding-bottom:10px;
	color:#ccc; /* Sidebar icon color */
}

nav#nav-sidebar ul li a:hover {
	color:#fff;
}

nav#nav-sidebar ul li a {
	text-decoration: none !important;
}

nav#nav-sidebar ul li a i.fa {
	position:relative;
	right:15px;
	float:right;
}

/*
a#my-account-menu {
	background-color:#444;
	color:#ccc;
}
*/
img#logo-header {
	position:relative;
	max-width:300px;
	position:relative;
	top:-13px;
}

.show-nav div#admin-content {}
/*********** END ADMIN PANEL STRUCTURE ***********************/

div#searchBox {
	display:none;
	position: fixed;
	top: 400px;
	left: 50%;
	min-height:60%;
	margin-left:30px;
	padding:20px;
	transform: translate(-50%, -50%);
	z-index:100;
	background-color:rgba(34,29,29,0.975);
	color:#ccc;
	-webkit-box-shadow: -1px 1px 17px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: -1px 1px 17px 1px rgba(0,0,0,0.1);
	box-shadow: -1px 1px 17px 1px rgba(0,0,0,0.1);
	border:1px solid #fdfdfd;
	border-radius:3px;
	padding-top:10px;
	padding-bottom:30px;
}

div#searchBox .form-control {
	color:#fff;
}

div#searchBox .close-button {
	float:right;
	position:relative;
	top:15px;
	right:15px;
	cursor:pointer;
	cursor:hand;
	color:#fff;
	z-index:1;
}

div#searchBox h1 {
	margin-top:10px;
	font-weight:300;
	color:#eee;
}

div#searchBox label {
	font-weight:400;
	color:#ccc;
}

div#searchBox .search-results ul {
	border:1px solid #ddd;
	height:600px;
	margin-top:50px;
	margin-left:0px;
	padding-left:0px;
	list-style-type:none;
	overflow:scroll;
	color:#cccc;
}

div#searchBox .search-results ul li {
	margin-left:0px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #999;
}

div#searchBox .search-results ul li:nth-child(even) {
	background-color:#222;
}

div#searchBox div.search-results ul:empty::after {
	content:attr(data-empty-message);
	font-style:italic;
	opacity:1;
	color:#999;
	position:relative;
	top:20px;
	left:20px;
}

div#searchBox label#result-count:empty::after {
	content:attr(data-empty-message);
	font-style:italic;
	opacity:1;
	color:#ccc;
}


/* REGULAR DROPDOWN */
ul.dropdown-menu {
	background-color:rgba(0,49,98,0.95);
}

ul.dropdown-menu a {
	color:#fff;
}

ul.dropdown-menu a:hover,
ul.dropdown-menu a:active {
	background-color:#2196f3;
	color:#fff;
}

ul.dropdown-menu .divider {
	background-color:#555;
}

/*********** CUSTOM COMPONENTS ***************/
/* Dropdown checkbox menu */
ul.dropdown-menu-form {
    padding: 5px 10px 0;
    max-height: 300px;
    overflow-y: scroll;
}

ul.dropdown-menu-form li {
	display:block;
	margin-left:40px;
	padding-right:20px;
}

/* DATATABLES */
ul.pagination {}

/* Row selected */
table.dataTable {
	margin-bottom:20px !important;
	border:1px solid #f0f0f0;
}

table.dataTable td {
	font-size:12px;
	padding:4px !important;
	padding-left:16px !important;
}

table.dataTable tbody tr.selected {}

div.dataTables_info {
	font-style:italic;
	font-size:12px;
}

/* END DATATABLES */
.debug-box {
	color:white;
	background-color:blue;
	text-align:left;
	margin:auto;
	display:block;
	padding:10px;
	width:100%;
	opacity:0.8 !important;
	border:15px solid #000;
	overflow-y:scroll;
}

.debug-box code {
	color:#fff;
	background-color:#000;
	font-size:11px;
}

/*************************************************************
	TRUE VIEW STYLESHEET
*************************************************************/
.red {
	color:red !important;
}

body {
	font-family: 'Montserrat', 'Open Sans', 'Arial', sans-serif;
	background: #f0f0f0; /* Old browsers */

}

/*
	REMOVE FUNCTIONALITY FROM DISABLED MENU ITEMS
	(must add 'disabled' property to <a>)
	Mimic cursor style from native .dropdown-menu > .disabled > a{} styles,
	since `pointer-events: none` kills the cursor state, too. 
*/
.dropdown-menu > .disabled{
	cursor: not-allowed !important;
}
 
/* The real magic ;) */
.dropdown-menu > .disabled > a{
	pointer-events: none !important;
}

@media (min-width: 768px) {
    .container-small {
        width: 300px;
    }
    .container-medium {
    	width:600px;
    }
    .container-large {
        width: 970px;
    }
}
@media (min-width: 992px) {
    .container-small {
        width: 500px;
    }
    .container-medium {
    	width:800px;
    }
    .container-large {
        width: 1170px;
    }
}
@media (min-width: 1200px) {
    .container-small {
        width: 700px;
    }
    .container-medium {
    	width:1200px;
    }
    .container-large {
        width: 1500px;
    }
}

div.container-small {
	max-width:100%;
}

div.newsfeed {
	padding:0px;
	margin:0px;
	margin-bottom:50px;
	border-bottom:1px solid #fcfcfc;
}

.newsfeed h4 {
	font-weight:normal;
	color:#3d55aa;
	font-size:24px;
}

.newsfeed h2 {
	margin-bottom:5px !important;
}

.newsfeed ul {
	border:1px solid rgba(255,255,255,0.5);
	border-radius:5px;
	margin:4px;
	padding:20px;
	padding-left:0px;
	margin-left:0px;
	list-style-type:none;
}

.newsfeed ul li {
	margin:10px 10px 10px 10px;
	padding:20px;
	margin-left:0px;
	border:1px solid transparent;
	border-bottom:1px solid rgba(255,255,255,0.5);
	border-top:3px solid #003162;
	border-radius:2px;
	background-color:rgba(255,255,255,0.3);
}

.newsfeed ul li:last-child {
	border-bottom:3px solid #003162;
}

.newsfeed ul li h4 {}

img#footer-logo {
	max-width:100%;
	max-width:300px;
	height:auto;
}

div#admin-canvas {
	background:rgba(255,255,255,0.95);
	box-sizing:border-box;
}

div#admin-menu {
	box-sizing:border-box;
}

.modal-title {
	color:#fff !important;
	text-transform: uppercase;
	font-size:20px;
}

div.modal-header,
div.modal-footer {
	font-family: 'Lato', 'Open Sans', 'Arial', sans-serif !important;
	background: #003162; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbd2e2', endColorstr='#e2c9d0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
}

.notification-indicator {
	background-color:rgba(194, 47, 88, 1) !important;
	color:#fff !important;
}

div.navbar {
	background-color:#f0f0f0;
	min-height:100px;
	border-bottom:1px solid #ccc;
}

h1, h2, h3, h4 {
	-webkit-font-smoothing: antialiased;
	text-rendering:optimizeLegibility;
}

h1 {
	opacity:0.9;
	font-weight:600;
	margin:30px 0px 20px 0px;
	padding-top:0px;
	color:#003162; /* tvc blue */
	font-size:26px;
	text-transform: uppercase;
}

h2 {
	opacity:1;
	color:#6d6e71; /* tvc gray */
	font-weight:500;
	font-size:21px;
	margin:40px 0px 20px 0px;
	padding-top:0px;	
}

h3 {
	font-size:16px;
}

p {}

a {}

a.navbar-brand {
	font-weight:bold;

}

li.dropdown ul.dropdown-menu {
	border:none !important;
	border-color:transparent !important;
	border-image:none !important;
	outline:none !important;
}

li.dropdown {
	background-color:transparent;
}

li.dropdown:hover {
	background-color:rgba(255,255,255,0.2);
}

li.module_submenu > a {
	color:#fff !important;
	background:#003162 !important;
}

li.module_submenu.open > a,
li.module_submenu.open > a:hover,
li.module_submenu.open > a:focus {
	background-color:rgba(194, 47, 88, 1) !important;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus
{
	background-color:#003162;
	color:#fff;
}

.dimmed {
	opacity:0.2;
}

.navbar-form {
	padding-top:20px;
}

/* Change transparency of placeholder text on inputs */
/*
::-webkit-input-placeholder { 
	opacity:0.6;
	font-style:italic;
	font-weight:300;
}
:-moz-placeholder { 
	opacity:0.6;
	font-style:italic;
}
::-moz-placeholder { 
	opacity:0.6;
	font-style:italic;
}
:-ms-input-placeholder { 
	opacity:0.6;
	font-style:italic;
}
*/

nav {}
select {}
select option {}


/* Bootstrap 3 overrides */
.badge {
	color:#fff;
	background-color:#555;
}

.crm-notification {
	text-align:left;
	background-color:#f0f0f0 !important;
	color:#000;
	font-size:15px;
}

.crm-notification button.close {
	color:#003162 !important;
}


.crm-notification a {
	color:#3d55aa !important;
}

.crm-notification a:hover,
.crm-notification a:active {
	color:#003162 !important;
	text-decoration: underline;
}

.navbar-wrapper {
	background:transparent;
}

.navbar-default {
}

div.navbar-collapse {
}

div.navbar-collapse ul.nav {
}

a.navbar-brand {
	display:block;
	color:#333 !important;
}

ul.nav li {
	-webkit-font-smoothing: antialiased;
	text-rendering:optimizeLegibility;
}

ul.nav li.active a {
	background:#003162 !important;
	color:#fff !important;
}

ul.nav > li > a {
	padding-top:40px;
	padding-bottom:40px;
}

ul.nav li a:hover {}

form#frmNavParcelSearch {
	padding:0;
	margin:0;
}

form#frmNavParcelSearch .input-group {
}

form#frmNavParcelSearch .input-group {
	margin-right:30px;
	margin-top:10px;
}

div#PageContent {
	padding:20px;
	padding-top:20px;
}

footer {
	border-top:1px solid #ccc;
	min-height:250px;
	border-bottom:1px solid #ccc;
	padding-top:30px;
	text-align:center;
	color:#777;
	font-size:12px;
	box-sizing:border-box;
	background-color:#fcfcfc;
}


footer h5 {
	font-size:13px;
}

textarea, textarea.form-control, input[type=text], input[type=password], input[type=email], input[type=number], [type=text].form-control, [type=password].form-control 
{
	padding-left:13px !important;
}


/* DATA TABLES */
div.dataTables_wrapper {
	border:1px solid #d9d9d9;
	border-radius:4px;
	padding:20px;
	width:100%;
}

/* DATA TABLES */


/*************************************************************
	 PSEUDO STYLES (CLASSES)
*************************************************************/
/* for honeypot - hide off screen */
._hp_input {
	position:absolute;
	left:-9999px;
}

tr.strike td {
	text-decoration: line-through !important;
}

tr.bold td {
	font-weight:bold !important;
}

/* Print styles */
@media print {}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	img#logo-header {
		width:110px;
		height:auto;
	}

	div.newsfeed h4 {
		font-size:16px;
	}

	div#searchBox {
		overflow-y:scroll;
		display:none;
		position: fixed;
		top: 400px;
		max-height:500px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*************************************************************
	 UI COMPONENTS
*************************************************************/
/* WIZARD PROGRESS STEPS AS WITH OPPORTUNITY UI */
.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0; margin-bottom:40px;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; z-index:10; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 50px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%; background:#cae6fc !important;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }

.bs-wizard-info > span {
	max-width:60% !important;
	font-style:italic;
	font-size:12px;
}
/*END Form Wizard*/
/* END WIZARD PROGRESS STEPS */

ul.dropdown-checkbox li label {
	padding-left:5px;
}

/* BUTTONS */
button.btn-primary {
	background-image: radial-gradient(circle, #003162 80%, #134980 81%);
}

button.btn-default {
	background-image: radial-gradient(circle, #fcfcfc 80%, #ececec 81%);	
}


button.btn-danger {
	background-image: radial-gradient(circle, red 80%, darkred 81%);	
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	color: #ffffff;
	background-color: #003162;
	border-color: #003162;
}

/* DATATABLE */
div.table-responsive input[type=search] {
	border:1px solid #d9d9d9;
}

div.dataTables_wrapper {
	border-radius:2px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.3);
}

table.dataTable thead tr {
	background-color:#003162;
	color:#fcfcfc;
}

table.dataTable thead tr th {
	vertical-align: middle;
	border-right:1px solid transparent;
	font-weight:300;
	text-transform:uppercase;
}

table.dataTable thead tr th:hover {
	background-color:#003382;
}

table.dataTable tbody tr {}

table.dataTable tbody td {
	padding-left:20px;
}

table.dataTable tbody tr:hover {
	background-color:#eee;	
	cursor:pointer;
	cursor:hand;
}

table.dataTable tbody tr.selected {
	-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color:#eaf5fa !important;
}

table.dataTable button.dropdown-toggle {
	font-size:10px;
}

table.dataTable.white tbody tr {
	background-color:#f0f0f0;
	color:#333;
}

.sorting_1,
.sorting_2,
.sorting_3,
.sorting_4 {
	border-right:1px #d9d9d9 dashed !important;
	border-left:1px #d9d9d9 dashed !important;
}

table.dataTable.white tbody tr.selected {
	background-color:#aaa !important;
	font-weight:bold;
}

table.dataTable.white tbody tr:hover {
	background-color:#ccc !important;
	cursor:pointer;
	cursor:hand;
}

div.panel.white {
	background-color:transparent;
	border:1px solid #fff;
}

/* DASHBOARD COMPONENTS */
div.statbox-container {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin-top:20px;
}

div.statbox-container .row {

}

div.statbox {
	display:block;
	min-height:250px;
	color:#111;
	padding:15px;
	margin-bottom:30px;
	margin-top:30px;
	border:1px solid rgba(255,255,255,0.5);
	background-color:#eee;
}

div.statbox:hover {
	opacity:1;
}

div.statbox .title {
	font-size:20px;
	font-weight:normal !important;
}

div.statbox .number {
	font-size:60px;
}

div.statbox .num {
	font-weight:normal !important;
}

div.statbox .comment {
	font-size:13px;
	display:block;
}

div.statbox a {
	color:#2b5f8e !important;
	padding-bottom:5px;
	border-bottom:1px dotted #2b5f8e;
	text-decoration: none;
}

.dp_red,
.dp_blue {
	color:#fff !important;
}

.dp_red {
	background-color:#9b3451 !important;
}

.dp_blue {
	background-color:#ddeefd;
	color:#000 !important;
}

/*************************************************************
	 SUBPAGE STYLES
*************************************************************/
/* Sign in page */
form#frmSignin {
	padding:20px;
	border:1px solid #ccc !important;
	border-radius:5px;
}

html#page_signin h1 {
	margin-bottom:15px;
}

/* Parcel Detail View */
div.parcel-detail-overview {
	background-color:#003162;
	color:#fff !important;
	padding:15px;
	padding-bottom:40px;
}

.parcel-detail-overview h1,
.parcel-detail-overview h2,
.parcel-detail-overview h3
{
	margin-bottom:10px;
	color:#ccc !important;
}

.parcel-detail-overview h1 {
	color:#fff !important;
}

.parcel-detail-overview h2 {
	font-size:16px;
	margin-bottom:15px;
}

.parcel-detail-overview .parcel-text {
	display:block;
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-transform: uppercase;
	border-top:1px solid #aaa;
	padding-bottom:20px;
	padding-top:5px;
}

.parcel-detail-photo {
	min-width:100px;
	max-width:100%;
	border:5px solid #ccc;
}

div.parcel-detail-contacts {
/*	background-color:#003162;
	color:#fff !important;
*/
	padding:25px;
	padding-bottom:50px;
}

div.parcel-detail-generic {
	background-color:#f0f0f0;
	font-size:0.9em;
}

.nav-submod {
	margin-top:30px;
	margin-bottom:30px;
}

div.parcel-detail-notes {
	border-bottom:1px solid #ccc;
	padding:25px;
	padding-bottom:50px;
}

div.opportunity-engineer-inspection-report {
	padding:15px;
	padding-bottom:40px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

table.table-datadisplay tr td:first-child {
	font-weight:bold;
}


.table-margined {
	margin-top:50px;
	margin-bottom:50px;
}

div.opportunity-engineer-inspection-report h1 {
	margin-bottom:30px;
}

div.form-group {
	padding:10px;
	border:1px solid rgba(80,80,80,0.12);
	border-radius:5px;
	background-color:rgba(119,200,242,0.12);
}

div.form-group label {
	text-transform: uppercase;
	font-size:14px;
}

header div.form-group {
	padding:0;
	border:none;
	background-color:transparent;
}

ul.nav-tabs li a {
	font-size:18px;
}

ul.nav-tabs.tab-graybg {
	background-color:#f0f0f0;
}

ul.nav-tabs.tab-graybg li {
	border-right:1px solid #d9d9d9;
}

table.table-data {
	border-collapse: collapse !important;
}

table.table-data thead th {
	background-color:#003162;
	color:#fff;
	cursor:pointer;
	cursor:hand;
}
table.table-data tbody tr {
	border-bottom-width:2px;
/*	border-bottom:1px solid red;*/
}


table.table-data tbody tr td {
	border-bottom-width:2px; /*
	border-bottom:1px solid red; */
	border-image:none;
}

/* Direct mail campaign page */
html#mail_campaign div#PageContent {
	background-image:url('/assets/img/bg_patriot.jpg'); 
	height:500px; 
	background-repeat:no-repeat; 
	background-size:cover;
}

html#mail_campaign div.input-group {
    margin-bottom:20px;
}
html#mail_campaign ul.dropdown-checkbox {
    max-height:320px;
    overflow-y:auto;
}

html#mail_campaign div.form-group h3 {
    margin-top:5px; 
    margin-bottom:20px; 
    text-transform:uppercase;
}

html#mail_campaign #tblPrevCampaigns {
    max-height:600px;
    overflow-y:scroll;
}

html#mail_campaign div.navbar-static-top {
    margin-bottom:0px;
}

html#mail_campaign div#filterRow {
    padding:20px;
    margin-top:30px;
    background-color:rgba(0,0,0,0.7);
}

html#mail_campaign div#filterRow label {
    color:#fff;
}

html#mail_campaign h1 {
    background-color:rgba(194,47,88, 0.8); 
    background-color:#003162;
    margin-left:auto; 
    margin-right:auto;
    max-width:80%; 
    padding:15px; 
    background-opacity:0.5; 
    color:rgba(255,255,255,1);
    -webkit-box-shadow: 0px 6px 19px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 6px 19px -8px rgba(0,0,0,0.75);
    box-shadow: 0px 6px 19px -8px rgba(0,0,0,0.75);
}

html#mail_campaign label {
    display:block;
    color:#ccc !important;
}

html#mail_campaign label#rc-label {
    font-size:0.9em;
}

html#mail_campaign input#campaign_name {
    color:#fff;
}

/* Box around data view filters */
.filter-box {
	border:1px solid #ccc;
	border-radius:3px;
	padding:15px;
	margin-top:15px;
	margin-bottom:15px;


}

.filter-box h3 {
	margin-bottom:10px;
	margin-top:5px;
}




/*
div.modal-body {
	max-height:550px;
	overflow-y:auto;
}
*/
